---
roles:
- name: geerlingguy.docker
  version: 6.0.3
- name: cloudalchemy.blackbox-exporter
  src: https://github.com/cloudalchemy/ansible-blackbox-exporter
  scm: git
  version: 1.0.0
- name: postfix
  src: https://github.com/Oefenweb/ansible-postfix.git
  scm: git
  version: v3.6.2
- name: hetzner-ansible-dns
  src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-dns-role.git
  scm: git
  version: 0.0.5
- name: hetzner-ansible-hcloud
  src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-hcloud-role.git
  scm: git
  version: 0.0.4
- name: hetzner-ansible-common
  src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-common-role.git
  scm: git
  version: 0.0.5
- name: hetzner-ansible-filebeat
  src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-filebeat-role.git
  scm: git
  version: 0.0.4
- name: hetzner-ansible-metricbeat
  src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-metricbeat-role.git
  scm: git
  version: 0.0.3
- name: hetzner-ansible-node-exporter
  src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-node-exporter-role.git
  scm: git
  version: 0.0.3
- name: hetzner-ansible-traefik
  src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-traefik-role.git
  scm: git
  version: 0.0.3
- name: hetzner-ansible-sma-deploy
  src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-sma-deploy-role.git
  scm: git
  version: 0.0.3


collections:
- name: hetzner.hcloud
  version: 1.8.2
- name: community.general
  version: 5.8.0
- name: community.docker
  version: 3.4.0
- name: kubernetes.core
  version: 2.3.2
- name: community.mysql
  version: 3.5.1
- name: community.postgresql
  version: 2.3.0
- name: community.digitalocean
  version: 1.22.0
- name: devsec.hardening
  version: 8.3.0
  src: https://github.com/dev-sec/ansible-collection-hardening
- name: community.dns
  version: 2.4.0
